
-- Localization file for EkBomb
-- Language: English
--
-- Refer to the loc_changes.txt file for a history of
-- changes made to this localization.lua file.
--

-- -----
-- Pre-defined warning strings.
--
-- a) The "_Name" variables contain the name of the bomb (descriptive).
--    This will appear in the warnings list window.
--
-- b) The "_Text" variables contain text sent by the server (spell name,
--    emote text, yell text, etc).
--
-- c) The "_Big" variables contain text shown in large letters in the
--    warning box.  If it is too long it may not fit on the screen
--    depending on what the user's scaling is.
--
-- d) The "_Small" variables contain text shown in small letters in
--    the warning box.
--
-- e) The "_Player" variables contain an LUA pattern that includes
--    text sent by the server. The pattern should be capable
--    of capturing the name of the player from the server text.
--
-- f) The "_Mob" variables contain text sent by the server (mob name).
--
-- g) The "_Zone" variables contain text sent by the server (zone name).
-- -----
EkBomb_TEXT_Bomb_Plague_Name = "Plague (Anubisath Defender)";
EkBomb_TEXT_Bomb_Plague_Text = "Plague";
EkBomb_TEXT_Bomb_Plague_Big = "RUN!";
EkBomb_TEXT_Bomb_Plague_Small = "You have the Plague!";
EkBomb_TEXT_Bomb_Plague_Zone = "Temple of Ahn'Qiraj";

EkBomb_TEXT_Bomb_Living_Name = "Living bomb (Baron Geddon)";
EkBomb_TEXT_Bomb_Living_Text = "Living Bomb";
EkBomb_TEXT_Bomb_Living_Big = "RUN!";
EkBomb_TEXT_Bomb_Living_Small = "You are a Living Bomb!";
EkBomb_TEXT_Bomb_Living_Zone = "Molten Core";

EkBomb_TEXT_Bomb_Corrupt_Name = "Corrupted healing (Nefarian)";
EkBomb_TEXT_Bomb_Corrupt_Text = "Priests! If you're going to keep healing like that, we might as well make it a little more interesting!";
EkBomb_TEXT_Bomb_Corrupt_Big = "STOP!";
EkBomb_TEXT_Bomb_Corrupt_Small = "You have Corrupted Healing!";
EkBomb_TEXT_Bomb_Corrupt_Zone = "Blackwing Lair";

EkBomb_TEXT_Bomb_Adrenaline_Name = "Burning adrenaline (Vaelastrasz)";
EkBomb_TEXT_Bomb_Adrenaline_Text = "Burning Adrenaline";
EkBomb_TEXT_Bomb_Adrenaline_Big = "RUN!";
EkBomb_TEXT_Bomb_Adrenaline_Small = "You have Burning Adrenaline!";
EkBomb_TEXT_Bomb_Adrenaline_Zone = "Blackwing Lair";

EkBomb_TEXT_Bomb_Mandokir_Name = "Threatening gaze (Bloodlord Mandokir)";
EkBomb_TEXT_Bomb_Mandokir_Player = "^(%S+)! I'm watching you!$";
EkBomb_TEXT_Bomb_Mandokir_Big = "STOP!";
EkBomb_TEXT_Bomb_Mandokir_Small = "You are being watched!";
EkBomb_TEXT_Bomb_Mandokir_Zone = "Zul'Gurub";

EkBomb_TEXT_Bomb_Mutating_Name = "Mutating injection (Grobbulus)";
EkBomb_TEXT_Bomb_Mutating_Text = "Mutating Injection";
EkBomb_TEXT_Bomb_Mutating_Big = "RUN!";
EkBomb_TEXT_Bomb_Mutating_Small = "You have a Mutating Injection!";
EkBomb_TEXT_Bomb_Mutating_Zone = "Naxxramas";

EkBomb_TEXT_Bomb_Solarian_Name = "Wrath of the Astromancer (Solarian)";
EkBomb_TEXT_Bomb_Solarian_Text = "Wrath of the Astromancer";
EkBomb_TEXT_Bomb_Solarian_Big = "RUN!";
EkBomb_TEXT_Bomb_Solarian_Small = "You have Wrath of the Astromancer!";
EkBomb_TEXT_Bomb_Solarian_Zone = "Tempest Keep";

EkBomb_TEXT_Bomb_Aran_Name = "Flame Wreath (Shade of Aran)";
EkBomb_TEXT_Bomb_Aran_Text = "Flame Wreath";
EkBomb_TEXT_Bomb_Aran_Big = "STOP!";
EkBomb_TEXT_Bomb_Aran_Small = "Flame Wreath!";
EkBomb_TEXT_Bomb_Aran_Zone = "Karazhan";
EkBomb_TEXT_Bomb_Aran_Mob = "Shade of Aran";

EkBomb_TEXT_Bomb_Lurker_Name = "Water spout (Lurker Below)";
EkBomb_TEXT_Bomb_Lurker_Text = "%s takes a deep breath!";
EkBomb_TEXT_Bomb_Lurker_Big = "DIVE!";
EkBomb_TEXT_Bomb_Lurker_Small = "Incoming water spout!";
EkBomb_TEXT_Bomb_Lurker_Zone = "Serpentshrine Cavern";

EkBomb_TEXT_Bomb_Sartharion_Name = "Lava wall (Sartharion)";
EkBomb_TEXT_Bomb_Sartharion_Small = "Incoming Lava Wall!";
EkBomb_TEXT_Bomb_Sartharion_Big = "LAVA!";
EkBomb_TEXT_Bomb_Sartharion_Zone = "The Obsidian Sanctum";
EkBomb_TEXT_Bomb_Sartharion_Text = "The lava surrounding %s churns!";
EkBomb_TEXT_Bomb_Sartharion_Mob = "Sartharion";

-- -----
-- Command line commands (use lowercase letters for the commands).
-- -----
EkBomb_TEXT_Command_Help = "help";
EkBomb_TEXT_Command_Reset = "reset";
EkBomb_TEXT_Command_Test = "test";


-- -----
-- Command line help.
-- -----
EkBomb_TEXT_Help_Config = "Show/hide the EkBomb window.";
EkBomb_TEXT_Help_Help = "Display this command summary.";
EkBomb_TEXT_Help_Reset = "Reset the position of all windows.";
EkBomb_TEXT_Help_Test = "Test the warning window.";


-- -----
-- Warning window
-- -----

-- Close button
EkBomb_TEXT_Warning_Close = "Close";
EkBomb_TEXT_Warning_Close_Tooltip1 = "Close";
EkBomb_TEXT_Warning_Close_Tooltip2 = "Close the warning window.";
EkBomb_TEXT_Warning_Drag_Tooltip = "Left-click to drag.\nRight-click to reset.";


-- -----
-- Config window
-- -----

-- Title box
EkBomb_TEXT_Config_Drag_Tooltip = "Left-click to drag\nRight-click to reset";

-- Opacity slider
EkBomb_TEXT_Config_Opacity = "Warning window opacity";

-- Scale slider
EkBomb_TEXT_Config_Scale = "Warning window scale";

-- Colors
EkBomb_TEXT_Config_SmallColor = "Small text";
EkBomb_TEXT_Config_LargeColor = "Large text";
EkBomb_TEXT_Config_BackgroundColor = "Background";

-- Color selection window title.
EkBomb_TEXT_Config_SelectColor = "Select color";

-- Blink checkbox
EkBomb_TEXT_Config_Flash = "Blink the warning.";
EkBomb_TEXT_Config_Flash_Tooltip1 = "Blink the warning";
EkBomb_TEXT_Config_Flash_Tooltip2 = "If this is checked, then the warning window will periodically blink by changing brightness.";

-- Background checkbox
EkBomb_TEXT_Config_Background = "Show the warning background.";
EkBomb_TEXT_Config_Background_Tooltip1 = "Show background";
EkBomb_TEXT_Config_Background_Tooltip2 = "If this is checked, then the warning window's background will be visible. Uncheck this to see just the warning text.";

-- Sound checkbox
EkBomb_TEXT_Config_Sound = "Play a sound.";
EkBomb_TEXT_Config_Sound_Tooltip1 = "Play a sound";
EkBomb_TEXT_Config_Sound_Tooltip2 = "If this is checked, then a sound will be played when the warning window appears.";

-- Timer checkbox
EkBomb_TEXT_Config_ShowTimer = "Show the countdown timer.";
EkBomb_TEXT_Config_ShowTimer_Tooltip1 = "Show timer";
EkBomb_TEXT_Config_ShowTimer_Tooltip2 = "If this is checked, then the close button on the warning window will show the number of seconds remaining until the warning window automatically closes.";

-- Show help tooltips
EkBomb_TEXT_Config_ShowTooltips = "Show help tooltips.";
EkBomb_TEXT_Config_ShowTooltips_Tooltip1 = "Show help tooltips";
EkBomb_TEXT_Config_ShowTooltips_Tooltip2 = "This will enable the display of help tooltips. They will be shown in the default location for game tooltips (the lower right hand corner of the screen) unless you choose to display them by the mouse pointer instead.";

EkBomb_TEXT_Config_ShowAtCursor = "Show tooltips by the mouse pointer.";
EkBomb_TEXT_Config_ShowAtCursor_Tooltip1 = "Location of help tooltips";
EkBomb_TEXT_Config_ShowAtCursor_Tooltip2 = "This will display the help tooltips by the mouse pointer rather than at the default location for game tooltips (the lower right corner of the screen).";

-- Show event link checkbox
EkBomb_TEXT_Config_ShowLink = "Capture chat frame events and show event link.";
EkBomb_TEXT_Config_ShowLink_Tooltip1 = "Capture chat frame events";
EkBomb_TEXT_Config_ShowLink_Tooltip2 = "This allows the addon to record chat frame events as they occur. It will also display an |c00FFFFFF[E]|r event link at the start of each new chat line.\n\nClicking the link will display an event window that can be used to help you create a custom warning. The link is only clickable if there is an event associated with the chat line."; 

-- Buffer size editbox and button
EkBomb_TEXT_Config_BufferSize_Text = "Size of chat event history:";
EkBomb_TEXT_Config_BufferSize_Tooltip1 = "Size of chat event history";
EkBomb_TEXT_Config_BufferSize_Tooltip2 = "This determines how many chat events the addon will record before discarding old events to make room for new ones.";

EkBomb_TEXT_Config_BufferSize_SetButton = "Ok";
EkBomb_TEXT_Config_BufferSize_SetButton_Tooltip1 = "Set chat event history size";
EkBomb_TEXT_Config_BufferSize_SetButton_Tooltip2 = "Click this button (or press the |c00FFFFFFEnter|r key) to change the size of the chat event history. Press the |c00FFFFFFEsc|r key to cancel any changes you have made to the size.";

-- Enable checkbox
EkBomb_TEXT_Config_Enable = "Enable warnings.";
EkBomb_TEXT_Config_Enable_Tooltip1 = "Enable warnings";
EkBomb_TEXT_Config_Enable_Tooltip2 = "This will enable/disable the warning window without changing the individual warnings.";

-- Test button
EkBomb_TEXT_Config_Test = "Test/Move";
EkBomb_TEXT_Config_Test_Tooltip1 = "Test warnings";
EkBomb_TEXT_Config_Test_Tooltip2 = "This allows you to see what a warning will look like and drag it to a new position. This specific button ignores warning durations.\n\n|c00FFFFFFClick|r = Show next warning.\n|c00FFFFFFCtrl-Click|r = Show random warning.";

-- Help message
EkBomb_TEXT_Config_Help = "Command list:";

-- Color picker window
EkBomb_TEXT_ColorPicker_Default = "Default";
EkBomb_TEXT_ColorPicker_Ok = "Ok";
EkBomb_TEXT_ColorPicker_Cancel = "Cancel";

-- -----
-- Text used in EkCheck window.
-- -----

-- Column headings
EkBomb_TEXT_EkCheck_Version = "Version";


-- -----
-- Bottom tabs
-- -----
EkBomb_TEXT_MainFrame_Tab_Options = "Options";
EkBomb_TEXT_MainFrame_Tab_Options_Tooltip1 = "Options";
EkBomb_TEXT_MainFrame_Tab_Options_Tooltip2 = "Use this tab to modify the various EkBomb settings.";

EkBomb_TEXT_MainFrame_Tab_Predefined = "Pre-defined";
EkBomb_TEXT_MainFrame_Tab_Predefined_Tooltip1 = "Pre-defined warnings";
EkBomb_TEXT_MainFrame_Tab_Predefined_Tooltip2 = "This is a list of pre-defined warnings that apply to all of your characters. Although they cannot be changed, they can be copied to a custom list and modified there.\n\nPre-defined warnings are tested for after custom warnings.";

EkBomb_TEXT_MainFrame_Tab_Custom = "Custom";
EkBomb_TEXT_MainFrame_Tab_Custom_Tooltip1 = "Custom warnings";
EkBomb_TEXT_MainFrame_Tab_Custom_Tooltip2 = "There are two lists of warnings that you can customize (general and per character).\n\nCustom warnings are tested for before pre-defined warnings. Custom character warnings are tested for before custom general warnings.";

-- -----
-- List and Edit windows.
-- -----

-- Offset of the first editbox from the left side of the edit frame.
-- This can be changed if the language requires a wider area to the
-- left of the edit boxes, etc. for the text.
EkBomb_EditFrame_Offset = 110;

-- Search types
EkBomb_TEXT_SearchType_Exact = "Exact";
EkBomb_TEXT_SearchType_Pattern = "Pattern";

-- Class names
EkBomb_TEXT_Class_Any = "Any class";
EkBomb_TEXT_Class_DeathKnight = "Death Knight";
EkBomb_TEXT_Class_Druid = "Druid";
EkBomb_TEXT_Class_Hunter = "Hunter";
EkBomb_TEXT_Class_Mage = "Mage";
EkBomb_TEXT_Class_Monk = "Monk";
EkBomb_TEXT_Class_Paladin = "Paladin";
EkBomb_TEXT_Class_Priest = "Priest";
EkBomb_TEXT_Class_Rogue = "Rogue";
EkBomb_TEXT_Class_Shaman = "Shaman";
EkBomb_TEXT_Class_Warlock = "Warlock";
EkBomb_TEXT_Class_Warrior = "Warrior";

-- Enable/disable items in a list.
EkBomb_TEXT_ListFrame_EnableCB_Tooltip1 = "Enable/disable";
EkBomb_TEXT_ListFrame_EnableCB_Tooltip2 = "Enable/disable this warning.";

-- Item tooltips
EkBomb_TEXT_ListFrame_Tooltip_Predefined = "Pre-defined Warning";
EkBomb_TEXT_ListFrame_Tooltip_Custom = "Custom Warning";
EkBomb_TEXT_ListFrame_Tooltip_Name = "Name:";
EkBomb_TEXT_ListFrame_Tooltip_Small = "Small:";
EkBomb_TEXT_ListFrame_Tooltip_Large = "Large:";
EkBomb_TEXT_ListFrame_Tooltip_Duration = "Duration:";
EkBomb_TEXT_ListFrame_Tooltip_Click1 = "Click:";
EkBomb_TEXT_ListFrame_Tooltip_Click2 = "Select item.";
EkBomb_TEXT_ListFrame_Tooltip_Double_Click1 = "Double Click:";
EkBomb_TEXT_ListFrame_Tooltip_Double_Click2 = "Edit item.";
EkBomb_TEXT_ListFrame_Tooltip_Double_Click3 = "View item.";
EkBomb_TEXT_ListFrame_Tooltip_Right_Click1 = "Right Click:";
EkBomb_TEXT_ListFrame_Tooltip_Right_Click2 = "Enabe/disable.";

-- List frame tabs (also used for subtitle in edit window)
EkBomb_TEXT_ListFrame_GeneralButton = "General";
EkBomb_TEXT_ListFrame_CharacterButton = "Character: %s";

-- Tooltips for the list frame tabs
EkBomb_TEXT_ListFrame_GeneralTooltip1 = "General warnings";
EkBomb_TEXT_ListFrame_GeneralTooltip2 = "These warnings are used with all of your characters.\n\nCustom general warnings are tested for before pre-defined general warnings.";
EkBomb_TEXT_ListFrame_CharacterTooltip1 = "Current character warnings";
EkBomb_TEXT_ListFrame_CharacterTooltip2 = "These warnings are only used with your current character.\n\nCustom character warnings are tested for before custom general warnings.";

-- List frame buttons (add/view/edit also used for subtitle in edit window).
EkBomb_TEXT_ListFrame_Test_Button = "Test";
EkBomb_TEXT_ListFrame_Test_Tooltip1 = "Test warning";
EkBomb_TEXT_ListFrame_Test_Tooltip2 = "This allows you to see what a warning will look like and drag it to a new location.\n\n|c00FFFFFFClick|r = Show selected warning.\n|c00FFFFFFShift-Click|r = Show next warning.\n|c00FFFFFFCtrl-Click|r = Show random warning.";

EkBomb_TEXT_ListFrame_View_Button = "Properties";
EkBomb_TEXT_ListFrame_View_Tooltip1 = "View warning properties";
EkBomb_TEXT_ListFrame_View_Tooltip2 = "View the properties of the selected warning.";

EkBomb_TEXT_ListFrame_Add_Button = "Add";
EkBomb_TEXT_ListFrame_Add_Tooltip1 = "Add a warning";
EkBomb_TEXT_ListFrame_Add_Tooltip2 = "Add a new warning to the current list.";

EkBomb_TEXT_ListFrame_Edit_Button = "Edit";
EkBomb_TEXT_ListFrame_Edit_Tooltip1 = "Edit warning";
EkBomb_TEXT_ListFrame_Edit_Tooltip2 = "Edit the properties of the selected warning.";

EkBomb_TEXT_ListFrame_Delete_Button = "Delete";
EkBomb_TEXT_ListFrame_Delete_Tooltip1 = "Delete warning";
EkBomb_TEXT_ListFrame_Delete_Tooltip2 = "Delete the selected warning from the current list.";

EkBomb_TEXT_ListFrame_Yes_Button = "Yes";
EkBomb_TEXT_ListFrame_No_Button = "No";

-- Confirm deletion of item prompt.
EkBomb_TEXT_ListFrame_ConfirmDelete = "Delete item?";

-- Warning name edit box
EkBomb_TEXT_EditFrame_Name_Text = "Warning";
EkBomb_TEXT_EditFrame_Name_Tooltip1 = "Warning name";
EkBomb_TEXT_EditFrame_Name_Tooltip2 = "This is the name that will be shown in the list of warnings.";

-- Small text edit box
EkBomb_TEXT_EditFrame_Small_Text = "Small text";
EkBomb_TEXT_EditFrame_Small_Tooltip1 = "Small text";
EkBomb_TEXT_EditFrame_Small_Tooltip2 = "This text will appear as small sized text above the large sized text in the warning window.";

-- Large text edit box
EkBomb_TEXT_EditFrame_Large_Text = "Large text";
EkBomb_TEXT_EditFrame_Large_Tooltip1 = "Large text";
EkBomb_TEXT_EditFrame_Large_Tooltip2 = "This text will appear as large sized text below the small sized text in the warning window.";

-- Duration edit box
EkBomb_TEXT_EditFrame_Timer_Text = "Duration";
EkBomb_TEXT_EditFrame_Timer_Tooltip1 = "Duration";
EkBomb_TEXT_EditFrame_Timer_Tooltip2 = "This is the number of seconds that the warning window will remain displayed.\n\nUse |c00FFFFFF0|r to make the window remain displayed until you click the 'Close' button.";

-- Event name edit box
EkBomb_TEXT_EditFrame_Event_Text = "Event name";
EkBomb_TEXT_EditFrame_Event_Tooltip1 = "Event name";
EkBomb_TEXT_EditFrame_Event_Tooltip2 = "This is the name of the event to watch for.\n\nA full list of events and their arguments can be found in the interface customization section of www.wowpedia.org.\n\nTurning on the 'Capture chat frame events' option in EkBomb can make it easier to create warnings for messages that appear in your chat frames.";

-- Event argument edit box
EkBomb_TEXT_EditFrame_Arg_Text = "Event arg";
EkBomb_TEXT_EditFrame_Arg_Tooltip1 = "Event argument number";
EkBomb_TEXT_EditFrame_Arg_Tooltip2 = "This indicates which event argument's text will be searched.\n\nIf you enter |c00FFFFFF0|r, then no search is performed and the warning window will appear everytime the event is detected.";

-- Search type pull down menu
EkBomb_TEXT_EditFrame_SearchType_Text = "Search type";
EkBomb_TEXT_EditFrame_SearchType_Tooltip1 = "Type of search";
EkBomb_TEXT_EditFrame_SearchType_Tooltip2 = "An |c00FFFFFFexact|r search requires you to specify the exact event argument text that you want to find.\n\nA |c00FFFFFFpattern|r search allows you to specify all or part of the full argument text, and you can include special search characters such as wildcards."

-- Search for edit box (exact text search)
EkBomb_TEXT_EditFrame_ExactValue_Text = "Search for";
EkBomb_TEXT_EditFrame_ExactValue_Tooltip1 = "Exact argument text";
EkBomb_TEXT_EditFrame_ExactValue_Tooltip2 = "This must be the exact text associated with the specified event argument number.";

-- Search for edit box (pattern search)
EkBomb_TEXT_EditFrame_PatternValue_Text = "Search for";
EkBomb_TEXT_EditFrame_PatternValue_Tooltip1 = "Search pattern";
EkBomb_TEXT_EditFrame_PatternValue_Tooltip2 = "For a description of LUA patterns refer to the index.html file included with this addon, or the LUA manual at www.lua.org.\n\nIf the event argument text contains your name, replace it with |c00FFFFFF(%S+)|r in the pattern. This will allow the addon to extract the name from the argument and compare it to the name of the character that you are playing when the event is detected. Note: The S must be a capital letter.";

-- Class pull down menu
EkBomb_TEXT_EditFrame_Class_Text = "Class";
EkBomb_TEXT_EditFrame_Class_Tooltip1 = "Class";
EkBomb_TEXT_EditFrame_Class_Tooltip2 = "The warning window will only appear if your character's class is the same as the selected class.\n\nSelect |c00FFFFFF'Any class'|r if the warning should appear regardless of what class your character is.";

-- Zone edit box
EkBomb_TEXT_EditFrame_Zone_Text = "Zone";
EkBomb_TEXT_EditFrame_Zone_Tooltip1 = "Zone";
EkBomb_TEXT_EditFrame_Zone_Tooltip2 = "The warning window will only appear if you are in the specified zone.\n\nLeave this blank if you want the warning window to appear regardless of what zone you are in.";

-- Edit frame buttons
EkBomb_TEXT_EditFrame_Copy_Button = "Copy";
EkBomb_TEXT_EditFrame_Copy_Tooltip1 = "Copy properties";
EkBomb_TEXT_EditFrame_Copy_Tooltip2 = "Copy the properties for the current warning into a buffer. Once in the buffer, the properties can be pasted into another warning.";

EkBomb_TEXT_EditFrame_Paste_Button = "Paste";
EkBomb_TEXT_EditFrame_Paste_Tooltip1 = "Paste properties";
EkBomb_TEXT_EditFrame_Paste_Tooltip2 = "Paste the previously copied properties from the buffer into the current warning.";
EkBomb_TEXT_EditFrame_CopyPaste_Current = "\n\nThe name of the warning currently in the buffer is: |c00FFFFFF%s|r";

EkBomb_TEXT_EditFrame_Ok_Button = "Ok";
EkBomb_TEXT_EditFrame_Ok_Tooltip1 = "Ok";
EkBomb_TEXT_EditFrame_Ok_Tooltip2Add = "Add the warning to the list.";
EkBomb_TEXT_EditFrame_Ok_Tooltip2Edit = "Update the warning.";

EkBomb_TEXT_EditFrame_Cancel_Button = "Cancel";
EkBomb_TEXT_EditFrame_Cancel_Tooltip1 = "Cancel";
EkBomb_TEXT_EditFrame_Cancel_Tooltip2 = "Discard any changes you have made to the warning.";

-- Default values used when adding an event
EkBomb_TEXT_EditFrame_DefaultWarningName = "New warning";
EkBomb_TEXT_EditFrame_DefaultSmallText = "This is a warning!";
EkBomb_TEXT_EditFrame_DefaultLargeText = "RUN!";

-- -----
-- Event window
-- -----

-- The word "Event" which is used in the title of the event window.
EkBomb_TEXT_EventFrame_EventTitle = "Event";

-- Up button
EkBomb_TEXT_EventFrame_UpButton_Tooltip1 = "Previous (older) event";
EkBomb_TEXT_EventFrame_UpButton_Tooltip2 = "|c00FFFFFFClick|r = Previous event.\n|c00FFFFFFShift-Click|r = Back 10 events.\n|c00FFFFFFCtrl-Click|r = Back 100 events.\n|c00FFFFFFAlt-Click|r = Oldest event.";

-- Down button
EkBomb_TEXT_EventFrame_DownButton_Tooltip1 = "Next (more recent) event";
EkBomb_TEXT_EventFrame_DownButton_Tooltip2 = "|c00FFFFFFClick|r = Next event.\n|c00FFFFFFShift-Click|r = Forward 10 events.\n|c00FFFFFFCtrl-Click|r = Forward 100 events.\n|c00FFFFFFAlt-Click|r = Newest event.";

-- Event name checkbox
EkBomb_TEXT_EventFrame_Event = "Event";
EkBomb_TEXT_EventFrame_Event_Tooltip1 = "Event name";
EkBomb_TEXT_EventFrame_Event_Tooltip2 = "Select this checkbox to create a warning that ignores any argument values for this event.\n\nThe |c00FFFFFF'search type'|r option is not available for warnings that are triggered by event name only.";

-- Event argument checkbox
EkBomb_TEXT_EventFrame_Arg = "Arg";
EkBomb_TEXT_EventFrame_Arg_Tooltip1 = "Event argument";
EkBomb_TEXT_EventFrame_Arg_Tooltip2 = "Select this checkbox to create a warning for this specific event argument.\n\nThe search type will be set to |c00FFFFFF'Pattern'|r if your current character's name appears in the argument text, and |c00FFFFFF'Exact'|r if it does not. You can override the default search type after selecting an argument.";

-- Search type text
EkBomb_TEXT_EventFrame_SearchTypeText = "Search type:";

-- Exact search type checkbox
EkBomb_TEXT_EventFrame_ExactText = "Exact";
EkBomb_TEXT_EventFrame_ExactCB_Tooltip1 = "Exact search";
EkBomb_TEXT_EventFrame_ExactCB_Tooltip2 = "When the warning is created, the selected argument text will be used as the search text and the search type will be set to |c00FFFFFF'Exact'|r.";

-- Pattern search type checkbox
EkBomb_TEXT_EventFrame_PatternText = "Pattern";
EkBomb_TEXT_EventFrame_PatternCB_Tooltip1 = "Pattern search";
EkBomb_TEXT_EventFrame_PatternCB_Tooltip2 = "When the warning is created, the selected argument text will be converted into a search pattern.\n\nIf your current character's name appears in the argument text, the first occurance of it will be replaced by |c00FFFFFF(%S+)|r in the pattern. This will allow the addon to extract the name from the argument so that it can be compared to the name of the character you are playing when the event is detected.";

-- Add warning text
EkBomb_TEXT_EventFrame_CreateText = "Add warning:";

-- Add a general warning button
EkBomb_TEXT_EventFrame_GeneralButton_Text = "General";
EkBomb_TEXT_EventFrame_GeneralButton_Tooltip1 = "Add a general warning";
EkBomb_TEXT_EventFrame_GeneralButton_Tooltip2 = "Click this button to add a warning in the General tab of the Custom warnings window.";

-- Add a character warning button
EkBomb_TEXT_EventFrame_CharacterButton_Text = "Character";
EkBomb_TEXT_EventFrame_CharacterButton_Tooltip1 = "Add a per character warning";
EkBomb_TEXT_EventFrame_CharacterButton_Tooltip2 = "Click this button to add a warning in the Character tab of the Custom warnings window.";

-- Messages used when an event is no longer in the buffer.
EkBomb_TEXT_EventFrame_OldEvent = "The requested event is no longer in EkBomb's chat event history.\n\nThe size of the history buffer can be changed in the EkBomb options window.";
EkBomb_TEXT_EventFrame_NoEvent = "No information is available for the requested event.";
